yamllint (1.15.0-1) [PTS] [DDPO]

ERROR:

Package: [Main page]